/* --------- input forms ---------- */

.form-header
{
  width: 100%;
  background-color: #ff6666;
  border: 1px outset #ff0000;
  padding-bottom: 1px;
  padding-right: 3px;
}

.form-header td
{
  color: #ffffff;
  font-weight: bold;
  padding-left: 10px;
}

.input-form
{
  width: 100%;
  border: 1px outset #eecccc;
  padding: 5px;
  background-color: #f8fff8;
}

.input-form td
{
  color: #aa2222;
}

.input-form hr.separator
{
  width: 100%;
  margin: 0px;
  border: none;
  height: 1px;  
  background-color: #ffdddd;
}

.group-box
{
  border: 1px solid #ffaaaa;
  background-color: #ffffee;
  padding: 3px;
}

.input-form input, .input-form textarea
{
  padding: 1px;
  border: 1px solid #ffaaaa;
}
